Table of Contents

## Name

XpFreePrinterList - Frees a list of printer records.

## Synopsis

cc [ flag... ] file... -lXp [ library... ]`` ``
#include <X11/extensions/Print.h>

void XpFreePrinterList ( printer_list )
XPPrinterList printer_list;

## Arguments

printer_list
  A list of printer records returned by XpGetPrinterList.

## Description

XpFreePrinterList frees the list of printer records returned by XpGetPrinterList.

## See Also

XpGetPrinterList(3Xp)

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also